Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - scaglia

Pagine: [1]
1
PKGBUILD / Problema durante installazione di tcsh usando ccr
« il: 05 Gennaio 2016 ore 16:40 »
Salve a tutti, sto avendo un problema durante l'installazione di tcsh usando ccr. Vi mostro i pezzi alcuni pezzi dell'output:

Codice: [Seleziona]
mkdir -p /tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin
mv -f /tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin/tcsh  /tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin/tcsh.old
mv: impossibile eseguire stat di "/tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin/tcsh": File o directory non esistente
Makefile:600: set di istruzioni per l'obiettivo "install" non riuscito
make: [install] Errore 1 (ignorato)
cp tcsh /tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin/tcsh
chmod 755 /tmp/ccrbuild-1000/tcsh/tcsh/pkg/tcsh//bin/tcsh
make: "install.man" è aggiornato.
Codice: [Seleziona]
==> Compilazione terminata: tcsh 6.19.00-1 (mar  5 gen 2016, 16.33.16, CET)
[sudo] password di scaglia:
caricamento dei pacchetti in corso...
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...

Pacchetti (1) tcsh-6.19.00-1

Dimensione totale dei pacchetti da installare:  1,01 MiB

:: Vuoi procedere con l'installazione? [S/n] s
(1/1) verifica delle chiavi presenti nel portachiavi                             [##############################################] 100%
(1/1) verifica dell'integrità dei pacchetti                                      [##############################################] 100%
(1/1) caricamento dei file dei pacchetti                                         [##############################################] 100%
(1/1) controllo dei conflitti in corso                                           [##############################################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
tcsh: /bin è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

Vi lascio pure l'output di uname -ar
Codice: [Seleziona]
uname -ar
Linux chakra-pc 4.2.6-1-CHAKRA #1 SMP PREEMPT Mon Nov 16 22:52:52 CET 2015 x86_64 GNU/Linux

Secondo voi c'è bisogno di modificare il pkgbuild o l'install?

Grazie a tutti in anticipo! :)

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer